Logo 
Search:

Sharepoint Forum

Ask Question   UnAnswered
Home » Forum » Sharepoint       RSS Feeds

SharePoint window service version and sdk

  Asked By: Krista    Date: Feb 20    Category: Sharepoint    Views: 599

Is SharePoint version 3 based on .Net Framework 2.0 or 3.0? Is there a
production version of sharePoint v3 SDK available now?

Share: 

 

3 Answers Found

 
Answer #1    Answered By: Michelle White     Answered On: Feb 20

You need .Net 2 and .Net 3 to install WSS v3/MOSS 2007. The new SDKs are not
out yet.

 
Answer #2    Answered By: Sheena Ray     Answered On: Feb 20

You don't need .NET 2.0... it's included in .NET 3.0. The .NET Framework v3.0
includes .NET 2.0 + WCF, WPF, and WWF.

 
Answer #3    Answered By: Jaime Weaver     Answered On: Feb 20

Those stinkers! So .Net 2.0 does NOT include .Net 1.1, but .Net 3.0 DOES
include .Net 2.0? What a mess!

I know you need .Net 2.0 for the install (or maybe just need asp.net 2.0
registered in IIS) during the install as I know I've gotten that error. Good to
know that .Net 3.0 handles it all.

 
Didn't find what you were looking for? Find more on SharePoint window service version and sdk Or get search suggestion and latest updates.

Related Topics:



Tagged:          

 

Related Post